2017 © Pedro Peláez
 

library phpsdk

The official PHP client library from SmartyStreets.

image

smartystreets/phpsdk

The official PHP client library from SmartyStreets.

  • Tuesday, July 31, 2018
  • by smartystreets
  • Repository
  • 10 Watchers
  • 4 Stars
  • 23,739 Installations
  • PHP
  • 0 Dependents
  • 0 Suggesters
  • 4 Forks
  • 2 Open issues
  • 23 Versions
  • 59 % Grown

The README.md

smartystreets-php-sdk

The official client libraries for accessing SmartyStreets APIs from PHP., (*1)

asciicast, (*2)

You may have noticed this page is curiously sparse. Don't panic, there's documentation and examples., (*3)

Apache 2.0 License, (*4)

The Versions

31/07 2018

dev-master

9999999-dev https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

Apache-2.0 The Apache License Version 2.0

The Requires

  • php >=5.6

 

The Development Requires

by SmartyStreets SDK Team

31/07 2018

4.5.0

4.5.0.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

Apache-2.0

The Requires

  • php >=5.6

 

The Development Requires

by SmartyStreets SDK Team

27/06 2018

4.4.1

4.4.1.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

Apache-2.0

The Requires

  • php >=5.6

 

The Development Requires

by SmartyStreets SDK Team

14/03 2018

4.4.0

4.4.0.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

Apache-2.0

The Requires

  • php >=5.6

 

The Development Requires

by SmartyStreets SDK Team

14/03 2018

4.3.3

4.3.3.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

Apache-2.0

The Requires

  • php >=5.6

 

The Development Requires

by SmartyStreets SDK Team

08/03 2018

4.3.2

4.3.2.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

Apache-2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

07/03 2018

4.3.1

4.3.1.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

Apache-2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

02/03 2018

4.3.0

4.3.0.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

Apache-2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

06/09 2017

4.2.0

4.2.0.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

01/08 2017

4.1.0

4.1.0.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

20/06 2017

4.0.0

4.0.0.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

12/06 2017

3.1.1

3.1.1.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

08/06 2017

3.1.0

3.1.0.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

21/04 2017

3.0.2

3.0.2.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

24/03 2017

3.0.1

3.0.1.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

17/03 2017

3.0.0

3.0.0.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

10/03 2017

2.0.0

2.0.0.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

24/02 2017

1.0.2

1.0.2.0 https://github.com/smartystreets/smartystreets-php-sdk

The official PHP client library from SmartyStreets.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

24/02 2017

1.0.1

1.0.1.0 https://github.com/smartystreets/smartystreets-php-sdk

A library to help PHP developers easily access the SmartyStreets APIs.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

24/02 2017

1.0.0

1.0.0.0 https://github.com/smartystreets/smartystreets-php-sdk

A library to help PHP developers easily access the SmartyStreets APIs.

  Sources   Download

The Apache License Version 2.0

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

22/02 2017

0.0.3

0.0.3.0

A library to help PHP developers easily access the SmartyStreets APIs.

  Sources   Download

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

22/02 2017

0.0.2

0.0.2.0

A library to help PHP developers easily access the SmartyStreets APIs.

  Sources   Download

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team

22/02 2017

0.0.1

0.0.1.0

A library to help PHP developers easily access the SmartyStreets APIs.

  Sources   Download

The Requires

  • php >=5.6

 

by SmartyStreets SDK Team